Subject: Re: removing get_immrbase()??

From: Scott Wood <[email-masked]>
Date: Wed, 22 Apr 2009 15:16:17 -0500

Timur Tabi wrote:
>>        these two are related and seem like we could look for "fsl,cpm2"
> 
> That's okay, as long as you don't break compatibility with older
> device trees that don't have that property, unless you can demonstrate
> that these trees would never work with the current kernel anyway.

All CPM2 device trees should have fsl,cpm2 listed in the compatible of 
the CPM node.

-Scott